API ReferenceVerifier applications
Delete a verifier application
DELETE
Deletes an existing verifier application. Once deleted, any associated application instances will no longer be able to interact with the MATTR VII platform.
Roles
adminverifier
Analytics Events
PRESENTATION_VERIFIER_APPLICATION_DELETE_STARTPRESENTATION_VERIFIER_APPLICATION_DELETE_SUCCESSPRESENTATION_VERIFIER_APPLICATION_DELETE_FAIL
bearerAuthheader
AuthorizationBearer <token>verifierApplicationId*stringUnique identifier for the verifier application.
Format
uuidVerifier application deleted
curl -X DELETE 'https://example.vii.au01.mattr.global/v2/presentations/applications/281d20b3-42a3-40dd-b29a-115ff32b02b7'Empty
How would you rate this page?
Update verifier application PUT
Updates an existing mDocs online verifier application.
Retrieve all registered verifier application instances GET
Retrieves all registered instances of a verifier application. This can be used by application owners to view all registered instances for a given verifier application.